Subject: RE: Energy decomposition with G03

From: "Xavier ASSFELD" <Xavier.Assfeld |a| cbt.uhp-nancy.fr>
Date: Tue, 31 May 2005 09:59:44 +0200

Dear Paul,

have you ever heard about CECA from Pr. Mayer? Have a look at this URL:

 http://occam.chemres.hu

you'll easily find and install the program APOST which enables you to run a
"Chemical Energy Component Analysis".

Yours.

			       ...Xav

Pr. Xavier Assfeld             Xavier.Assfeld |a| cbt.uhp-nancy.fr
Chimie et Biochimie thioriques T: (33) 3 83 68 43 82
Faculti des Sciences           F: (33) 3 83 68 43 71
54506 Vandoeuvre, France       http://www.lctn.uhp-nancy.fr

X> -----Message d'origine-----
X> De : Computational Chemistry List [mailto:chemistry-request |a| ccl.net]De
X> la part de Paul Fleurat-Lessard
X> Envoyi : lundi 30 mai 2005 14:15
X> @ : chemistry |a| ccl.net
X> Objet : CCL:Energy decomposition with G03
X>
X>
X> Dear CCLers,
X>
X> I am using Gaussian03 to analyse a molecule consisting of two fragments
X> linked by a weak bond (kind of H-bond). I would like to analyse the
X> energetical origin of this bond with some kind of energy decomposition
X> scheme. i thought that the Morokuma scheme was available in G03 but I
X> cannot find the right keyword, can you help me ?
X> Do you know some other tools that can provide such an analysis ?
X>
X> On the same topic, I would also like to analyse this complexe using a
X> fragment approach (because in some cases, the two fragment are in fact
X> part of a larger molecule that adopts a cyclic geometry). I was using
X> such a tool within the exthuc program (FMO option), and I know that
X> there is something similar in ADF... but I cannot find anything in
X> G03... do you know a tool for this ?
X>
X> Thanks in advance,
X> Paul.
X>
X> --
X> Fleurat-Lessard Paul, Lecturer  e-mail: Paul.Fleurat-Lessard |a| ens-lyon.fr
X> Laboratoire de Chimie
X> Ecole Normale Supirieure de Lyon              Tel: + 33 (0)4 72 72 81 54
X> 46, Allie d'Italie                            Fax: + 33 (0)4 72 72 88 60
X> 69364 Lyon Cedex 07
X>
X> Si vous ne pouvez expliquer un concept ` un enfant de six ans,
X> c'est que vous ne le comprenez pas complhtement.
X>                   Albert Einstein
X>
X>
X>
X>
X> -= This is automatically added to each message by the mailing script =-
X> To send e-mail to subscribers of CCL put the string CCL: on your
X> Subject: line
X> and send your message to:  CHEMISTRY |a| ccl.net
X>
X> Send your subscription/unsubscription requests to:
X> CHEMISTRY-REQUEST |a| ccl.net
X> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
X>
X> If your is mail bouncing from ccl.net domain due to spam filters, please
X> use the Web based form from CCL Home Page
X> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
X>
X>
X>
X>
X>